using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class etw_c_m_webnewsstate : System.Web.UI.Page
{
    public string webid = string.Empty;
    protected void Page_Load(object sender, EventArgs e)
    {
        if (Request.QueryString["webid"] != null)
        {
            webid = Request.QueryString["webid"].ToString();
            DataSet ds = DbHelperSQL.Query("select isnews from etw_web where webid=" + webid + "");
            if (ds.Tables[0].Rows.Count > 0)
            {
                etw.etw_web lead = new etw.etw_web();
                lead.webid = Convert.ToInt32(webid);
                if (ds.Tables[0].Rows[0]["isnews"].ToString() == "1")
                {
                    lead.isnews = 0;
                }
                else
                {
                    lead.isnews = 1;
                }
                lead.Upnews();
            }
        }
    }
}
